chocobusi - Bug #415
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Selectbox hién thi product chua c6 short_name

09/04/2024 04:19 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/25

0 Cac budc tai hién:

1. Staff login

2. Tai man list send request, purchase

3. Click selectbox search kiém tra hién thi

0 Két qua hién tai:
3. Hién thj product chua cé short_name

0 Két qua mong mudn:
3. Khéng hién thj product chua c6 short_name (Tham khdo man detail histories)

History

#1 - 09/04/2024 01:19 PM - Nguyén Tra
- File 230.png added

#2 - 09/04/2024 02:01 PM - Nguyén Tra
- Assignee changed from Nam Tran to Tran Hung

- Priority changed from Low to Normal

#3 - 09/04/2024 06:23 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#4 - 09/04/2024 06:28 PM - Nam Tran

- Status changed from Open to Implemented

#5 - 09/04/2024 06:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#6 - 09/05/2024 12:27 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
